int dat[32] = {
  0x11001010,
  0x22000022,
  0xff55ff55,
  0x01010101,
  0x11001010,
  0x22000022,
  0xff55ff55,
  0x01010101,
  0x11001010,
  0x22000022,
  0xff55ff55,
  0x01010101,
  0x11001010,
  0x22000022,
  0xff55ff55,
  0x01010101,
  0x11001010,
  0x22000022,
  0xff55ff55,
  0x01010101,
  0x11001010,
  0x22000022,
  0xff55ff55,
  0x01010101,
  0x11001010,
  0x22000022,
  0xff55ff55,
  0x01010101,
  0xff55ff55,
  0x01010101,
  0xFF55AA88,
  0x01010101
};
